alter table cmSiteNodeVersion add pageCacheTimeout varchar(20) default NULL;
alter table cmSiteNodeVersion add disableForceIDCheck tinyint NOT NULL default '2';

CREATE INDEX qualifyerNameIndex ON cmQualifyer(name);
CREATE INDEX qualifyerValueIndex ON cmQualifyer(value);

alter table cmDigitalAsset alter column assetBlob image;